#!/usr/bin/env fish

set brightness (brightnessctl --class=backlight get)
set max_brightness (brightnessctl --class=backlight max)

set brightness (math --scale 0 --scale-mode round "($brightness / $max_brightness) * 100")

notify-send -c 'status' -h int:value:$brightness "Brightness" "$brightness%"
